.tabs__list-item{
	border-bottom: solid 2px #76c454;
	margin-left: -55px;
}


.tabs__list-item.active{
	background-color:#76c454 !important;
	border-style: solid !important;
	border-color: #76c454 !important;
	color: white !important;
}

.submenu{
	max-height:0px;
	margin-top: 10px;
	opacity: 0;
	transition: all 1s;

}

.info{
	text-align: center;
	margin: auto;
}

.info:hover .submenu{
	max-height: 235px;
	opacity: 1;
	transition: all 2s;

}

.exclu{
	margin: auto;
	text-align: center;
}


@media (max-width: 1024px) {
	.tab-title{
		text-align: center;
	}
}

@media (max-width: 768px) {
	.allinclusive{
		font-size: 22px
	}
}